# firewall-config

firewalld &authors;
firewall-config
1

# firewall-config

firewalld GUI configuration tool

          firewall-config OPTIONS

## Description

firewall-config is a GUI configuration tool for firewalld.

## Options

`firewall-config` does not support any special options. The only options that can be used are the general options that Gtk uses for Gtk application initialization. For more information on these options, please have a look at the runtime documentation for Gtk.

The following options are supported:

`-h`
`--help`

  Prints a short help text and exits.

&seealso;

&notes;